Subject: Trainer Candidate - Manasvi Chaudhary
From: Manasvi Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 01:55:56 -0400

| | Tech Support Test

Name | Manasvi Chaudhary
E-mail | [email-masked]
Phone Number | (+91) 8859880716
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Graphic Era University | Alumni Coordinator | Working | 25000
Previous Employer 1 | TWIN WIN India | Personality Trainer | Feb 2020 | 17000
Previous Employer 2 | Infoedge India Ltd | Senior Asscociate | May 2019 | 17000

If Selected, how much time do you need to join? | 40k ( negotiable)
Please briefly describe your work experience specifically in training? | Training and Development has been my core area in all the organizations. I had the privilege of training new batches regarding the process training and personality training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While Training and Development, I have not faced any difficulty because being an individual you have to be an optimist and a person who can actually understand the other's requirement. Be focused on developing the new skills, new ways and new techniques of training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe the the only difference between good and great is your dedication. Good customer service is fulfilling their needs and making them satisfied. While great customer service means being loyal to your customer, understanding their requirements and keeping them happy.

What according to you makes you a good candidate for this position?

A leadership quality of not only training the team but to learn together with them.
Adoptable to the dynamic environment.
Highly motivated.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |